## ubuntu-testing-tools 0.1build1

=== debian/changelog ===
ubuntu-testing-tools (0.1build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:55:11 +0000
