=== debian/control ===
Source: ubuntu-testing-tools
Section: metapackages
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Vcs-Bzr: http://code.launchpad.net/~ubuntu-testing-tools-team/ubuntu-testing-tools/trunk

Package: ubuntu-benchmark-tools
Architecture: all
Depends: ${misc:Depends},
         htop,
         powertop,
         smem,
         sysbench,
         hardinfo,
         phoronix-test-suite,
         iotop,
         checkbox
Description: Metapackage with tools to aid in benchmarking in Ubuntu
 This metapackage includes packages that help with benchmarking in
 Ubuntu.  This includes cpu, memory, disk i/o, and graphics 
 benchmarks.
 
Package: ubuntu-remote-debug-host-tools
Architecture: all
Depends: ${misc:Depends},
         openssh-server,
         screen,
         tmux,
         x11vnc
Description: Metapackage with tools to aid in remote debugging in Ubuntu
 This metapackage includes packages that help with remote debugging in
 Ubuntu, including ssh and vnc servers.  This will allow a developer
 to remotely debug a system, as well as remotely test it.
