## ubuntu-testing-tools 0.2

=== debian/changelog ===
ubuntu-testing-tools (0.2) artful; urgency=medium

  * Depend on checkbox-ng, not on checkbox which is incompatible with Qt5.9.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 23 Aug 2017 23:28:42 -0700
