=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
          hardinfo,
          phoronix-test-suite,
          iotop,
-         checkbox
+         checkbox-ng
 Description: Metapackage with tools to aid in benchmarking in Ubuntu
  This metapackage includes packages that help with benchmarking in
  Ubuntu.  This includes cpu, memory, disk i/o, and graphics
